Subject: Re: RAID-5 Vs Mirroring
From: "Vibhute, Bandu" <[email-masked]>
To: [email-masked]
Date: Mon, 23 Apr 2001 14:57:17 -0400

How did you lost database ? We are running some of databases in RAID-5, if
two cards lost means it's threat to our data . After replacing SAA-Ada did
you lost disks also?

Thank you,
Bandu Vibhute,
Bestfoods Baking Company,
55 Paradise Lane, Bay Shore, NY, 11706
Voice: 631-951-5212, Cell: 516-702-0323

-----Original Message-----
From: Andy Carlson [mailto:[email-masked]]
Sent: Monday, April 23, 2001 10:03 AM
To: [email-masked]
Subject: Re: RAID-5 Vs Mirroring

One comment about the raid - we got away from SSA hardware raid after we
had two SSA card failures that caused the loss of the database.  If I
were forced to use raid, I would have the second copy, and put the raids
on separate SSA cards.

Andy Carlson                             |\      _,,,---,,_
[email-masked]            ZZZzz /,`.-'`'    -.  ;-;;,_
BJC Health System                       |,4-  ) )-,_. ,\ (  `'-'
St. Louis, Missouri                    '---''(_/--'  `-'\_)
Cat Pics: http://andyc.dyndns.org/animal.html

On Sun, 22 Apr 2001, Mahesh Babbar wrote:

>      Hi all,
>
>      Environment:
>
>      NSM 3466, RS 6000, AIX 4.3.2 , TSM version 3.7.4,
>
>      12 x 18.2 GB disk ( for DB and Diskpool Volumes)
>
>      My current DB is of 80 GB size and is alarmingly utililized ( 95
>      %).The DB volulmes are mirrored inside TSM ( Second Copy).
>
>      Therefore another 80 GB space is being used for the second copies. In
>      order to have more usable space for DB, a suggestion has been mooted
>      to go for RAID-5 at the hardware level.
>
>      IBM's version is that since a second copy MUST be kept , going for
>      RAID 5 shall require more disk space. Now my question is:
>
>      1. With the RAID 5 at AIX level, should a second, synchronized  copy
>      of DB volumes is required.
>
>      2. If I do not keep a second copy and take daily full backup, would
it
>      be RISKY.
>
>      3. Configuring RAID 5 at this juncture, would anybody see any pitfall
>      ahead.
>
>      Any comments are welcome!
>
>      Regards
>
>      MAhesh
>

"WorldSecure Server <baking.bestfoods.com>" made the following
 annotations on 04/23/01 11:30:20
----------------------------------------------------------------------------
-
The origin of this electronic mail message was the Internet.
Bestfoods Baking cannot validate the authenticity
of the sender and therefore cannot be held accountable
for any content within.
=======================================================

"WorldSecure Server <baking.bestfoods.com>" made the following
 annotations on 04/23/01 15:05:43
-----------------------------------------------------------------------------
This message may contain confidential and trade secret information of Bestfoods Baking, and be subject to the Economic Espionage Act of 1996. For recipient's use only. If you have received this message in error, please delete immediately, and alert the sender.

=======================================================